"Superhero's Name" = "Superheld naam";
"In recognition of Their extraordinary contribution, let it be known that\n\n\n\n\n\nIs hereby acknowledged a superhero!" = "Als erkenning voor Hun buitengewone bijdrage, laat het bekend zijn, Laat het bekend zijn als erkenning voor Hun buitengewone bijdrage\n\n\n\n\n\nWordt hierbij erkend als superheld, Wordt bij deze erkend als superheld";
"SuperHero Award" = "SuperHero-prijs";
